/* mobile480.css */

.home .main-content .slime--portals {
	display: none;
}

.universe .universe-ctas {
	width: 218px;
}

.universe .universe-cta--tmnt, .universe .universe-cta--sanjay, .universe .universe-cta--breadwinners {
    margin-top: 39px;
}



.universe .page-header .intro-content {
	background: #ff008c;
}

.universe .intro-content p, .universe h1 {
    width: 90%;
}


.cheatsheet .scroll-cover.slime {
	display: none;
}

.cheatsheet .cheatsheet-detail .cheatsheet-summary .cheatsheet-label {
	padding: 9px 9px;
}

.cheatsheet .cheatsheet-detail .cheatsheet-summary .cheatsheet-text {
	width: 69%;
}

.control-panel .control-panel-inner {
	width: 94%;
}

.cheatsheet .page-header .slime {
	display: none;
}

.cheatsheet .page-header .intro-content img {
	display: none;
}

.cheatsheet h1, .cheatsheet .intro-content p {
	width: 70%;
}


.cheatsheet .page-header .slime {
	display: none;
}

.cheatsheet .page-header .intro-content img {
	display: none;
}




.cheatsheet .page-header {
	padding: 0px;
}

.cheatsheet-video {
	display: none;
}

.cheatsheet .slime--select, .cheatsheet .cheatsheet-term {
	display: none;
}

.cheatsheet .cheatsheet-detail .cheatsheet-summary .cheatsheet-term {
	width: 67.236%;
}

.cheatsheet .cheatsheet-detail .cheatsheet-summary .cheatsheet-text {
	float: none;

	width: 71.764%;
	margin-top: 60%;
}

.cheatsheet .cheatsheet-menu {
	background-color: #00b1f0;
		display: block;
		height: 220px;
		overflow: hidden;
		width: 100%;
		position: static;
}

.cheatsheet .cheatsheet-detail {
	width: 100%;
	float: none;
}

.home .intro-content .slider {
	display: none;
}

.home .main-header .slime--home {
	right: 8.734%;
	top: 32px;
}

.home .intro-content .slider {
	width: 100%;
}

.home .intro-content .dnt {
	clear: both;
	margin: 0 auto;
	width: 100%;
}



.home .main-content .features {
	width: 100%;
	background-image: none;
}

.feature .feature__text {
	float: left;
	padding: 0 30px 0 0;
	width: 42.393%;
}

.home .main-content .menu {
	clear: both;
	width: 100%;
}

.community .intro-content img, .community .page-header .slime, .solve-its .intro-content img, .solve-its .page-header .slime  {
	display: none;
}

.community .main-content .slime {
	left: 5%;
}

.achievements .control-panel .counters  {
	display: none;
}

.achievements .achievements-area {
	display: block;
	margin: 0 auto;
}

.achievements .slime--solveits {
	display: none;
}

.achievements .achievements-area .achievement-item, .achievements .achievements-area .achievement-item:nth-child(3) {
	width: 75%;
	margin: 0 auto;
	float: none;
	margin-bottom: 25px;
}

.achievements .slime--submission {
	display: none;
}

.competition .slime--solveits {
	display: none;
}

.competition .main-content {
	display: block;
}

.competition .main-content .competition-content-image, .competition .main-content .competition-content-text {
	width: 100%;
	float: none;
}


.grid .grid-item {
	width: 100%;
}

.community .main-content .slime {
	display: none;
}

.community .page-header {
	background-size: 80px 80px;
	padding-right: 80px;
}

.solve-its .page-header {
	background-size: 80px 80px;
	padding-right: 80px;
}

.cheatsheet .page-header {
	background-size: 80px 80px;
	padding-right: 80px;
}

.achievements .page-header {
	background-size: 80px 80px;
	padding-right: 80px;
}



.intro-content {
	padding: 25px 0 25px 4.55635%;
}



.community .button.button--orange, .solve-its .button.button--orange {
	display: none;
}

.grid .grid-item .grid-item__text {
	width: 90%;
}

.auth .main-content .login-register-area .login-container {
float: left;
display:block;
width:100%;
position:relative; }

.auth .main-content .login-register-area .login-container .bottom-half {
	display: none;
}

.auth .main-content .login-register-area .register-container {
display:block;
width: 100%;}

.auth .main-content .login-register-area .register-container .register-area .register-section .customPadding {
	padding-left: none;
}

.community--image__mobile{
	display: block;
}

.community--image__desktop{
	display: none;
}

.home .main-content .features .feature {
	width: 100%;
}

.scrollbar-wrapper {
	width: 100%;
	position: static;
}

.cheatsheet-text {
	margin-top: 0px;
}

.cheatsheet .cheatsheet-detail .cheatsheet-video {
	position: static;
	height: 100%;
	display: inline-block;
	width: 100%;
}

.cheatsheet .cheatsheet-detail {
	width: 100%;
	padding-left: 0px;
	float: right;
}

.cheatsheet .cheatsheet-detail .cheatsheet-summary .cheatsheet-text {
	margin-top: 0px;
	width: 100%;
}

.button--logout {
	padding-left: 23px;
}

.button--help{
	padding-left: 15px;
}

.button--logout__align {
	right: 80px;
}


.button--logout__text {
	display: none;
}


.control-panel .slime {
	right: 80px;
}


.solve-its .intro-content p {
	padding-right: 0;
}



.achievements .intro-content img {
	display: none;
}



.achievements .intro-content p {
	padding-right: 3%;
}

/* .community .main-content .grid-area .grid-item .button--orange__edit {
	display: inline-block;
}
 */

.community .intro-content p {
	padding-right: 0px;
}

.cheatsheet .intro-content {
	padding-right: 0px;
}

.top-button-holder {
	right: 0px;
	margin-top: 5px;
}

.solve-its-unavailable {
	display: block;
}
